[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazConfigStorage' (#lcl)

# TConfigStorage.SetDeleteFullPathValue

## Declaration

Source position: line 0

`protected procedure TConfigStorage.SetDeleteFullPathValue(`
`const APath: String;`
`const AValue: String;`
`const DefValue: String`
`); virtual; abstract; procedure TConfigStorage.SetDeleteFullPathValue(`
`const APath: String;`
`AValue: Integer;`
`DefValue: Integer`
`); virtual; abstract; procedure TConfigStorage.SetDeleteFullPathValue(`
`const APath: String;`
`AValue: Boolean;`
`DefValue: Boolean`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.